[INCLUDE: common/materials_carpaint.ini]
DisableDev = 1

[Material_CarPaint_Metallic]
CarPaintMaterial = EXT_BODY
FresnelMax = 0.4
FresnelC = 0.08
FlakesK = 0.06
BrightnessAdjustment = 0.5
SpecularBase = 3, 100
SpecularSun = 1.2, 900
ClearCoatThickness = 0.1



